* {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px; 
}
body, html {
    margin: 0px;
    padding: 0px;
    background-color: #fafafa;
}
a {
    text-decoration: none;
}
img {
    border: 0;
}

h2{
   margin: 5px 0px 0px 10px;
   color:#aaa; 
}

.clear {
    clear: both;
}
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}   

/* erreur */
label.erreur, a.erreur {
    background-color: transparent !important;
    border: none !important;
    font-weight: bold;   
} 
.erreur {
    background-color: #FFE0E0 !important; 
    border: 1px solid #BB0000 !important; 
    color: #BB0000 !important;
}
.valide {
    background-color: #d2eac0 !important; 
    border: 1px solid #568E2F !important; 
    color: #568E2F !important;
}
span.erreur, span.valide {
    display: block;
    margin: 5px 0px;
    padding: 5px;
}
.r404 {
    height: 250px;
}
.r404 p, .r404 a {
    text-align: center;  
    color: #000000;
}

.noscript {
    background-color: #FFE0E0; 
    border: 1px solid #BB0000; 
    color: #BB0000;
    font-weight: bold;
    display: block;
    width: 970px;
    line-height: 25px;
    height: 25px;
    margin: 0px auto 20px auto;
    text-align: center;
}

/* tooltip d'erreur */
.tooltip {
    padding: 2px 5px;
    position: absolute;
    background-color: #FFE0E0; 
    color: #BB0000;   
    font-size: 11px;
    border-radius: 5px;
}

.footer{
    margin:5px auto;
    font-size:9px;
    text-align:right;
    color:#777;
    line-height:12px;
}

.footer a{
    font-size:9px;
    color:#777;
    font-weight:bold;
}

.page{
    width:1000px;
    margin:10px auto;
    position:relative;
}

.page_iframe{
    width:800px;
    margin:10px auto;
    position:relative;
    font-size:10px !important;
}

.feuille{
    width:1000px;
    border: solid 1px #dadada;
    background-color: #fff;
    box-shadow: 2px 2px 5px #000000; 
    margin-top: 0px;
}

.page_iframe .feuille{
    width:800px;
    border: none;
    box-shadow: none; 
}

.content{
    width:1000px;
    min-height:200px;
    background-position: top center;
    background-repeat: no-repeat;
    position:relative;
    margin-top: 4px;;
}

.page_iframe .content{
    width:800px;
}

header.header{
    top:0px;
    height:113px;
    z-index:10;
    background-color: #F2F2F2;
}

header div.utilisateur{
    position:absolute;
    top:10px;
    right:10px;
    font-weight:bold;
    color:#B0282A;
    text-align:right;
}

header div.utilisateur a.langue{
    font-size:11px;
    color:#000;
    margin-left:10px;
}

a.langue_active{
    color:#B0282A !important;
}

ul.menu{
    height:20px;
    background-color: #838383;
    width:100%;
    padding:0px;
    margin:0px 0px 5px 0px;
}

ul.menu li{
    list-style: none;
    float:left;
    height:20px;
    margin-left:2px;
}

ul.menu li.actif{
    background-color: #555;
    background-image: -webkit-linear-gradient(top, #555, #222);
    background-image: -moz-linear-gradient(top, #555, #222);
    background-image: -ms-linear-gradient(top, #555, #222);
    background-image: -o-linear-gradient(top, #555, #222);
    background-image: linear-gradient(top, #555, #222);
    height:24px;
    line-height:24px;
    margin-top:-2px;
}   

ul.menu li:hover{
    background-color: #B0282A;
    background-image: -webkit-linear-gradient(top, #B0282A, #7F2814);
    background-image: -moz-linear-gradient(top, #B0282A, #7F2814);
    background-image: -ms-linear-gradient(top, #B0282A, #7F2814);
    background-image: -o-linear-gradient(top, #B0282A, #7F2814);
    background-image: linear-gradient(top, #B0282A, #7F2814);
    height:24px;
    line-height:24px;
    margin-top:-2px;
}

ul.menu li:first-child{
    margin-left:220px;
}

ul.menu li a{
    margin: auto 5px;
    line-height:20px;
    font-weight: bold;
    color:#fff;
}

ul.ligne_form{
    width:90%;
    padding:0px;
    margin:0px auto;
    height:24px;
}

ul.ligne_form li{
    list-style: none;
    float:left;
    line-height:24px;
    font-size:11px !important;
}

ul.ligne_form li:first-child{
    width:200px;
}

ul.ligne_form li input[type="text"]{
    width:200px;
}

ul.ligne_form li .long{
    width:560px !important;
}

ul.ligne_form li select{
    width:206px;
    height:20px;
}

ul.ligne_form li u{
    font-size:11px !important;
}

ul.ligne_form li .memento{
    cursor:pointer;
}

ul.ligne_form li label{
    margin-right:20px;
    font-size:11px !important;
}

ul.ligne_form li input[type="submit"], ul.ligne_form li input[type="button"]{
    width:206px;
    font-size:11px;
    height:21px;
    line-height:21px;
    padding: 0 4px;
    margin: 0px;       
    text-align: center;
    background-color: #555;
    background-image: -webkit-linear-gradient(top, #555, #222);
    background-image: -moz-linear-gradient(top, #555, #222);
    background-image: -ms-linear-gradient(top, #555, #222);
    background-image: -o-linear-gradient(top, #555, #222);
    background-image: linear-gradient(top, #555, #222);
    border: none;
    text-shadow: 0 1px rgba(0, 0, 0, 0.2);
    color:#ffffff !important;
    font-weight: bold;
    cursor: pointer;
}

ul.ligne_form li input[type="submit"]:hover, ul.ligne_form li input[type="button"]:hover{
    background-color: #B0282A;
    background-image: -webkit-linear-gradient(top, #B0282A, #7F2814);
    background-image: -moz-linear-gradient(top, #B0282A, #7F2814);
    background-image: -ms-linear-gradient(top, #B0282A, #7F2814);
    background-image: -o-linear-gradient(top, #B0282A, #7F2814);
    background-image: linear-gradient(top, #B0282A, #7F2814);
    border: none;
    text-shadow: 1px 2px rgba(0, 0, 0, 0.3);
    text-decoration: none;
}

ul.help_form{
    width:90%;
    padding:0px;
    margin:15px auto;
    display:none;
    background-color: #eeeeee;
}

ul.help_form li{
    list-style:none;
    float:left;
    width:48%;
    font-size:10px;
    height:16px;
    line-height:16px;
    padding-left:5px;
}

ul.help_form li b{
    font-size:10px;
}

#recherche, #recherche_avancee{
    margin-top:25px;
}

#recherche_resultat{
    width:90%;
    margin:25px auto;
}

#recherche_resultat.patiente{
    background-image: url("./../image/wait.gif");
    background-position: center center;
    background-repeat: no-repeat;
    border: solid 1px #dadada;
    background-color: #fff;
    height:60px;
    box-shadow: 1px 1px 3px #000000;
}

.detail{
    width:100%;
    height:30px;
    border: solid 1px #999;
    background-color: #bbb;
    box-shadow: 1px 1px 3px #000000;
    margin-bottom:10px;
    line-height:30px;
}

.detail span{
    color:#fff;
    font-weight:bold;
    font-size:14px;
    margin-left:10px;
} 

.filtre{
    width:100%;
    /*height:60px;*/
    border: solid 1px #dadada;
    background-color: #fff;
    box-shadow: 1px 1px 3px #000000;
    
}

.filtre ul{
    width:100%;
    padding:0px;
    margin:5px 10px;
}

.filtre ul li{
    list-style: none;
    float:left;
    width:10%;
}

.filtre ul li input{
    float:left;
}
.filtre ul li label{
    float:left;
    margin-top:2px;
}

.pct33{
    float:left;
    width:33%;
    text-align:center;
}

.bt_excel{
    background: url("./../image/file.xlsx.png") no-repeat scroll left top transparent;
    height:32px;
    font-size:10px;
    font-weight:bold;
    color: #000;
    margin: 5px 10px;
    line-height: 32px;
    padding-left: 36px;
    display:inline-block;
}
.bt_zip{
    background: url("./../image/file.zip.png") no-repeat scroll left top transparent;
    height:32px;
    font-size:10px;
    font-weight:bold;
    color: #000;
    margin: 5px 10px;
    line-height: 32px;
    padding-left: 36px;
    display:inline-block;
}
.bt_pdf{
    background: url("./../image/file.pdf.png") no-repeat scroll left top transparent;
    height:32px;
    font-size:10px;
    font-weight:bold;
    color: #000;
    margin: 5px 10px;
    line-height: 32px;
    padding-left: 36px;
    display:inline-block;
}
.bt_xxx{
    background: url("./../image/file.xxx.png") no-repeat scroll left top transparent;
    height:32px;
    font-size:10px;
    font-weight:bold;
    color: #000;
    margin: 5px 10px;
    line-height: 32px;
    padding-left: 36px;
    display:inline-block;
}

div.resultals{
    width:100%;
    max-height:500px;
    overflow-y:scroll;
    overflow-x:none;
}

.resultats{
    width:100%;
}

.resultats.indiv{
    width:882px;
    margin-top:-27px;
}

.resultats.head{
    width:882px;
    margin-top:0px;
}

.resultats th{
    font-size:14px;
    color:#B0282A;
    background-color: #ccc;
    border: solid 1px #fff;
    padding: 5px 0px 5px 0px;
}
  
.resultats td{
    padding:0px 5px 0px 5px;
    color:#444;
    line-height:25px;
    border: solid 1px #fff;
}   

.resultats td.check{
    text-align:center;
}

.resultats td a{
    color:#444;
}
.resultats tr.historique{
    display:none;
}

.resultats tr.historique td, .resultats tr.historique a{
    color:#888;
}

.resultats tr.pair{
    background-color: #eee;
}

.resultats tr:hover{
    background-color: #FFFABC;
}

.resultats tr.pair:hover{
    background-color: #F2EFB3;
}

.resultats input[type="button"], .login input[type="submit"]{
    font-size:11px;
    height:21px;
    line-height:21px;
    padding: 0 4px;
    margin: 0px;       
    text-align: center;
    background-color: #555;
    background-image: -webkit-linear-gradient(top, #555, #222);
    background-image: -moz-linear-gradient(top, #555, #222);
    background-image: -ms-linear-gradient(top, #555, #222);
    background-image: -o-linear-gradient(top, #555, #222);
    background-image: linear-gradient(top, #555, #222);
    border: none;
    text-shadow: 0 1px rgba(0, 0, 0, 0.2);
    color:#ffffff !important;
    font-weight: bold;
    cursor: pointer;
}

.resultats input[type="button"]:hover, .login input[type="submit"]:hover{
    background-color: #B0282A;
    background-image: -webkit-linear-gradient(top, #B0282A, #7F2814);
    background-image: -moz-linear-gradient(top, #B0282A, #7F2814);
    background-image: -ms-linear-gradient(top, #B0282A, #7F2814);
    background-image: -o-linear-gradient(top, #B0282A, #7F2814);
    background-image: linear-gradient(top, #B0282A, #7F2814);
    border: none;
    text-shadow: 1px 2px rgba(0, 0, 0, 0.3);
    text-decoration: none;
}

.resultats .row_societe, .resultats .row_societe:hover{
    background-color: #e3e3e3 !important;
}

.resultats .row_societe td{
    font-weight: bold;
    color:#888;
} 


.feuille_stat{
    width:1000px;
    border: solid 1px #dadada;
    background-color: #fff;
    box-shadow: 2px 2px 5px #000000; 
    margin-top: 5px;
}

ul.stats_extensions{
    margin:10px auto;
    padding:0px;
    width:90%;
}

ul.stats_extensions li, .filtre ul li{
    list-style: none;
    float:left;
    color:#B0282A;
    font-weight:bold;
    margin-right:30px;
}

ul.stats_extensions li i, .filtre ul li i{
    font-style:normal;
    font-weight:normal;
    font-size:11px !important;
    color:#666;
}

div.info {
    margin:30px auto;
    width:90%;
    padding:10px;
    background-color: #ddd;
}

div.info b, div.info a{
    color:#B0282A;
}   
 
.login a {
    color: #999999;
}
.login input[type="password"], .login input[type="text"] {
    height: 20px;
    width: 250px;
    margin-bottom: 10px;
}
.login label {
    display: block;
    height: 20px;
    line-height: 20px;
}    
.login form {
    margin-left: 0px;
} 
.login span {
    display: block;
    padding: 5px 5px;
}

a.demi_a{
    padding:0px 20px;
}